Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 25 reacties
Bron: Mozilla Foundation

Mozilla Firefox logo (75 pix) Op de ftpserver van de Mozilla Foundation is vandaag een nieuwe versie van de webbrowser Firefox verschenen. De webbrowser is verkrijgbaar in vele talen en te gebruiken op zowel het Windows-, Linux- als Mac OS X-platform. Firefox maakt het browsen een stuk eenvoudiger dankzij de ingebouwde popupblokker, de mogelijkheid om te surfen met behulp van tabs en de functionaliteit uit te breiden door middel van extensions. Op de homepage zelf is over deze versie echter nog geen informatie te vinden, dus wat er precies veranderd is kunnen we je helaas niet vertellen. Ondanks dat dit dus (nog) niet om een officiŰle release gaat wilden we je hem toch niet onthouden.

De volgende downloads zijn beschikbaar:
*Mozilla Firefox 1.5.0.7 voor Windows (Nederlands)
*Mozilla Firefox 1.5.0.7 voor Linux (Nederlands)
*Mozilla Firefox 1.5.0.7 voor Mac OS X (Nederlands)
*Mozilla Firefox 1.5.0.7 voor Windows (Fries)
*Mozilla Firefox 1.5.0.7 voor Linux (Fries)
*Mozilla Firefox 1.5.0.7 voor Mac OS X (Fries)
*Mozilla Firefox 1.5.0.7 voor Windows (Engels)
*Mozilla Firefox 1.5.0.7 voor Linux (Engels)
*Mozilla Firefox 1.5.0.7 voor Mac OS X (Engels)

Mozilla Firefox 1.5.0.7 na update (resized)
Moderatie-faq Wijzig weergave

Reacties (25)

Fixed in Firefox 1.5.0.7
MFSA 2006-64 Crashes with evidence of memory corruption (rv:1.8.0.7)
MFSA 2006-62 Popup-blocker cross-site scripting (XSS)
MFSA 2006-61 Frame spoofing using document.open()
MFSA 2006-60 RSA Signature Forgery
MFSA 2006-59 Concurrency-related vulnerability
MFSA 2006-58 Auto-Update compromise through DNS and SSL spoofing
MFSA 2006-57 JavaScript Regular Expression Heap Corruption

http://www.mozilla.org/pr...ities.html#firefox1.5.0.7
Alle achterliggende bugs zijn hidden in bugzilla
Deze versie is op moment van schrijven nog niet via de automatische updater in Firefox beschikbaar, dat wordt dus nog even wachten voor degenen die een lagere versie hebben ;) Ik heb zelf Mozilla Firefox 2 Beta 2 en daar zal Mozilla kennende ook wel binnenkort een Beta 3 voor uitkomen of zoiets. :)

Er is ondertussen zoals Mozilla meestal doet, ook een Mozilla Thunderbird met hetzelfde versienummer verschenen met ook een aantal bugfixes die op moment van schrijven ook nog niet via de auto-update beschikbaar is.
Hij is nog niet officieeel gepland, maar er wordt gegokt op 19 september, maar zoals bij beta 1 en 2, zal hier nog wel minimaal een weekje aangeplakt worden.
En stabiliteit verbeterd... (volgens mozilla)
nou dat gebeurt ook elke keer, hele lijst met fixes altijd in de bugzilla..
Ik krijg firefox maar niet geŘpdated naar *.7.. op een gegeven moment wil hij zelfs niet meer opstarten.. na tientallen keren proberen om de update te downloaden via de update manager krijg ik achteraf melding dat het niet volledig gelukt is, dan gaat hij opnieuw proberen en zo maar door, en zo maar door..
Hier hetzelfde probleem. Ik krijg altijd maar de melding dat de installatie niet gelukt is en dat hij de bestanden opnieuw gaat downloaden.

En nu is er volgens FF zelfs geen update meer beschikbaar. :?

Maar even wachten dus :)
if anyone's bothered...

1.5.0.7 wordt nu als automatische update aangeboden. Updaten maar! :)
Ik heb de update voor Linux gedownload, maar in welke dir moet ik die uitpakken in SuSe?? Voorheen was het /opt/firefox, maar die is nu leeg. Heb al zitten klikken, maar kom geen map firefox tegen.
zoals altijd: zolang nog niet bekend gemaakt op mozilla.org is deze nog niet officieel...
Deze reactie zie ik onder elk FireFox release bericht, en elke keer wordt hij een dag later vrijgegeven. Komt er dan niet bij je op dat het misschien wel eens een final zou kunnen zijn die gevonden wordt op de FTP alvorens ze de site een update hebben gegeven? Daarbij komt ook nog eens dat jouw opmerking ook in het bericht staat, beetje overbodig dus. :)
toch is het mogelijk dat er nog een last-minute fok-op roet in het eten gooit, - en dan is 't (meestal) erg irrie om deze al te downloaden, (omdat je je dan moet afvragen of ze na 't patchen 't versie.nr in de update engine aanpassen, - (was tenslotte (nog?) geen officiele versie....???)

maar met dit soort updates weet ik iig dat mijn firefox me vandaag of morgen wel weer zal vragen of ik wil updaten. -

altijd handig om dat van te voren te weten... ;)
En zoals altijd hetzelfde antwoord : alle mirror servers synchroniseren op die ftp server en wanneer ze allemaal gesynchroniseerd zijn dan pas gaat de press release de wereld in en word het automatische update process gestart. Dit is reeds de final en eens alle mirrors zijn geupdate word deze ook gereleased.

De kans dat de release word tegengehouden is minimaal. Moest er nog een fout inzitten dan zou het tijd kosten om deze te bevestigen waartegen alle update mirrors de update reeds hebben binnengehaald. De enige oplossing is dan het automatisch updaten tegen te houden en door te gaan naar 1.5.0.8 .
Firefox blijft gewoon een prima browser. Wel jammer dat van mijn extensions er nog geen ÚÚn is geupdate voor versie 2 (die overigens beter versie 1.6 kan worden genoemd).
Vraag ik me toch af welke jij gebruikt, de helft van mij is al voor 2.0 geschikt gemaakt (even tab x ervan afgetrokken), zelfs al een 20-25% voor versie 3 alpha 1
De meeste van mijn extensies werken ook goed met FF 2b2. Deegene die dat niet deden heb ik de map van gesaved, de plugin verwijderd, het install.rdf aangepast (beetje xml cut-paste van een extensie die wel geschikt is) en daarna weer de map terugzetten. Uiteindelijk alleen Tab Mix Plus of hoe het heet die niet werkt.
Pas je het bestand van een ge´nstalleerde plugin aan, dan houdt FF hem als disabled aan, de´nstalleren is dus vereist.

Voor de </RDF> tag op het eind moet je het volgende vervangen/toegvoegen:
<em:targetApplication><!-- Firefox -->
<Description>
<em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
<em:maxVersion>2.0</em:maxVersion>
<em:minVersion>1.0</em:minVersion>
</Description>
</em:targetApplication>

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True